Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 6.0.53
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jasper.runtime
Class JspFactoryImpl.PageContextPool

    java.lang.Object
      org.apache.jasper.runtime.JspFactoryImpl.PageContextPool

Enclosing class:
  JspFactoryImpl

    protected final class JspFactoryImpl.PageContextPool

extends java.lang.Object

Constructor Summary
`JspFactoryImpl.PageContextPool()`

Method Summary
`javax.servlet.jsp.PageContext` | `get()`
`void` | `put(javax.servlet.jsp.PageContext o)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JspFactoryImpl.PageContextPool

    public JspFactoryImpl.PageContextPool()

Method Detail

### put

    public void put(javax.servlet.jsp.PageContext o)

### get

    public javax.servlet.jsp.PageContext get()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 6.0.53
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.